<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bgapp"
    android:orientation="vertical"
    tools:context=".MemoramaJuego">

    <TextView
        android:id="@+id/memoramaTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:fontFamily="@font/lato_bold"
        android:text="MEMORAMA"
        android:textAlignment="center"
        android:textColor="#000000"
        android:textSize="40dp"
        android:gravity="center_horizontal" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="120dp"
        android:layout_marginTop="50dp">

        <ImageView
            android:id="@+id/a1"
            android:layout_width="120dp"
            android:layout_height="120dp"
            app:srcCompat="@drawable/bgpink" />

        <ImageView
            android:id="@+id/a2"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:layout_marginLeft="120dp"
            app:srcCompat="@drawable/bgpink" />

        <ImageView
            android:id="@+id/a3"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:layout_marginLeft="240dp"
            app:srcCompat="@drawable/bgpink" />

    </RelativeLayout>

    <RelativeLayout
        android:layout_marginTop="20dp"
        android:layout_width="match_parent"
        android:layout_height="120dp">

        <ImageView
            android:id="@+id/b1"
            android:layout_width="120dp"
            android:layout_height="120dp"
            app:srcCompat="@drawable/bgpink" />
        <ImageView
            android:id="@+id/b2"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:layout_marginLeft="120dp"
            app:srcCompat="@drawable/bgpink" />
        <ImageView
            android:id="@+id/b3"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:layout_marginLeft="240dp"
            app:srcCompat="@drawable/bgpink" />

    </RelativeLayout>

    <RelativeLayout
        android:layout_marginTop="20dp"
        android:layout_width="match_parent"
        android:layout_height="120dp">

        <ImageView
            android:id="@+id/c1"
            android:layout_width="120dp"
            android:layout_height="120dp"
            app:srcCompat="@drawable/bgpink" />
        <ImageView
            android:id="@+id/c2"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:layout_marginLeft="120dp"
            app:srcCompat="@drawable/bgpink" />
        <ImageView
            android:id="@+id/c3"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:layout_marginLeft="240dp"
            app:srcCompat="@drawable/bgpink" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_marginTop="20dp"
        android:layout_width="match_parent"
        android:layout_height="120dp">

        <ImageView
            android:id="@+id/d1"
            android:layout_width="120dp"
            android:layout_height="120dp"
            app:srcCompat="@drawable/bgpink" />
        <ImageView
            android:id="@+id/d2"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:layout_marginLeft="120dp"
            app:srcCompat="@drawable/bgpink" />
        <ImageView
            android:id="@+id/d3"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:layout_marginLeft="240dp"
            app:srcCompat="@drawable/bgpink" />
    </RelativeLayout>

</LinearLayout>